CVE-2018-2362

CVE: CVE-2018-2362
Published: 2018-01-09T15:29Z
Vendor: sap
Products: hana
Versions: 1.00, 2.00,
Description Language: en
Description: A remote unauthenticated attacker, SAP HANA 1.00 and 2.00, could send specially crafted SOAP requests to the SAP Startup Service and disclose information such as the platform’s hostname.
References:
http://www.securityfocus.com/bid/102452
https://blogs.sap.com/2018/01/09/sap-security-patch-day-january-2018/
https://launchpad.support.sap.com/#/notes/2575750